---
group:
  name: 'RidingACodeToStray'
  description: ''
  projects:
  - name: 'miniprogramofmenu'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nodejs_blog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qrcode'
    description: ''
    mirrorRelease: false
    topic: ''
  